@charset "utf-8";

/* AQUAPLUS サイト標準セットの読込
---------------------------------------
(c)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
*/


/* --------------------------------------------------------------------------
 『ムービーダウンロード』ボタン */
.dl_movie {
	position:relative;
	display:block;
	width:200px;
	height:50px;
	margin:0 auto;
	background:transparent url(../css/common/dl_movie.gif) no-repeat;
}

.dl_movie p {
	position:relative;
	right:6px;
	top:31px;
	margin:0;
	text-align:right;
	color:#fff;
}

.dl_movie:hover {
	background-position: 0 -50px;
}


#benchSS { overflow: hidden; margin-top:20px;margin-bottom: 0; }
#benchSS img {
	display: block;
	float: left;
	width: 220px;
	height:auto;
	margin: 5px;
}

.fp img {width:100% !important;height:100% !important;}


.heightFix .unit {
	height: 150px;
}

#flash {
	width: 324px;
	margin: 10px auto 0;
}

#characters .unit0	{ width: 270px; float: left; }
#characters .unit	{ width: 210px; float: left; margin-bottom: 0px;}
.chrName {
	display: block;
	font-size: 12pt;
	font-weight: bold;
	line-height: 1.6;
}
.cv {
	color: #069;
	margin-right: 0.5em;
}

/* [EOF] */